@media (max-width:767px) {
/* Header */
	.navigation-top {
	  float: none;
	  position: relative;
	}
	.menu-main-header-menu-container {
	  background: transparent none repeat scroll 0 0;
	  left: 0;
	  position: absolute;
	  right: 0;
	  width: 100%;
	}
	.menu-toggle {
	  background-color: #27a8e1;
	  border-radius: 5px;
	  color: #fff;
	  font-size: 12px;
	  position: absolute;
	  right: 0;
	  top: -55px;
	}
	.menu-toggle:hover, .menu-toggle:focus {
	  background-color: #27a8e1;
	  -webkit-box-shadow: none;
	          box-shadow: none;
	}
	.navigation-top ul li {
	  margin-left: 0;
	}
	.menu-main-header-menu-container {
	  -webkit-box-shadow: 0 4px 1px rgba(0, 0, 0, 0.2);
	          box-shadow: 0 4px 1px rgba(0, 0, 0, 0.2);
	}
/* Slider */
	.metaslider .slides .caption-wrap {
	  height: auto;
	  left: 0;
	  position: relative;
	  top: 0;
	  width: auto;
	}
	ol.flex-control-nav {
	  height: 20px;
	  position: absolute;
	  top: 25%;
	  z-index: 999;
	}
/* HOme page section 2*/
	.content-parallax p{
		padding:0;
	}
	.home-section2 {
	  display: none;
	}
/* Footer */
	.footer-logo .widget.widget_media_image {
	  float: left;
	  margin-bottom: 20px;
	}
	.footer-menu3 ul li {
	  display: block;
	  margin-left: 0;
	}
	.tml-register .input {
	  margin-left: 15px;
	}
	.footer-image-list li {
	  display: inline-block;
	  margin-left: 10px;
	}
	.footer_donation_button a {
	  font-size: 18px;
	  padding: 16px 20px;
	}
	.footer_donation_button {
	  float: left;
	  height: 53px;
	  margin-top: 20px;
	  width: 50%;
	}
	#footer_donation_title {
		text-align: left;
	}
	 .footer_donation_button a {
		display: inline-block;
		width: 120px;
		text-align: center;
	}
}
@media only screen and (min-width:768px) and (max-width:1400px){
/* Header */
	.navigation-top a {
	  font-size: 15px;
	}
	.navigation-top ul li {
	  margin-left: 10px;
	}
	.logo-holder {
	  padding: 30px 0 10px;
	}
	.custom-logo-link .custom-logo {
	  width: 120px;
	}
/* Slider */
	.metaslider .slides .caption-wrap {
	  height: auto;
	  left: 0;
	  position: relative;
	  top: 0;
	  width: auto;
	}
	ol.flex-control-nav {
	  height: 20px;
	  position: absolute;
	  top: 55%;
	  z-index: 999;
	}
/* Home Section 1 */
	.btn-green a {
	  padding: 15px 40px !important;
	}
/* Home Section 2 */
	.content-parallax p {
	  padding: 0 135px;
	}
/* Footer */
	.footer_donation_button a {
	  padding: 16px;
	}
	.footer_donation_button.emphasis_donation a {
	  padding: 16px 5px;
	}
	.monthly_sub {
	  font-size: 7px;
	}
	.tml-register .input {
	  margin-left: 20px;
	  width: 180px;
	}
	.tml .tml-submit-wrap > input {
	  width: 180px;
	}
	#theme-my-login1 > h4 {
	  font-size: 21px;
	}
	.footer-menu3 ul li a {
	  font-size: 14px;
	}
	.footer-menu3 ul li {
		display:inline;
		margin-left:0;
	}
	.footer-menu1 ul li a {
		font-size: 18px;
	}
	.footer-menu1 ul li, .footer-menu2 ul li, .footer-menu3 ul li {
		margin-left: 10px;
    }
    .footer_donation_button a {
		display: inline-block;
		width: 90px;
		text-align: center;
	}
}


@media only screen and (min-width:992px) and (max-width:1024px){

/* Slider */
	ol.flex-control-nav {
	  top: 64%;
	}
/* Footer */
	.tml-register .input {
		width: 253px;
	}
}

@media only screen and (min-width:1100px) and (max-width:1400px){
	.metaslider .slides .caption-wrap {
		left: 5%;
    position: absolute;
    top: 8%;
    max-height: 300px;
    width: 400px;
	}
}

@media (max-width:320px) {
	ol.flex-control-nav {
		top: 25%;
	}
}
@media only screen and (min-width:321px) and (max-width:375px){
	ol.flex-control-nav {
		top: 30%;
	}
	.tml-register .input {
		width: 290px;
    }
}
@media only screen and (min-width:376px) and (max-width:414px){
	ol.flex-control-nav {
		top: 33%;
	}
	.tml-register .input {
		width: 290px;
    }
}
@media only screen and (min-width:500px) and (max-width:767px){
	ol.flex-control-nav {
		top: 42%;
	}
}
@media only screen and (min-width:1290px) and (max-width:1400px){
	ol.flex-control-nav {
		top: 96%;
	}
	.tml-register .input {
	  width: 280px;
	}
}
@media only screen and (min-width:1100px) and (max-width:1284px){
	ol.flex-control-nav {
		top: 95%;
	}
	.tml-register .input {
	  width: 250px;
	}
}